@charset "UTF-8";

div.text p {
	margin-bottom: 1em;
}

div.text p:last-child {
	margin-bottom: 0;
}

div.text p a.arrow {
	display: inline-block;
	background-image: url("../img/icon_arrow.png");
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}

/* --- About --- */
section.about {
	background: #f6f6f6;
	padding: 60px 0;
}

section.about div.text {
	margin-bottom: 30px;
}

section.about div.photo img {
	display: block;
	width: 100%;
	height: auto;
	max-width: 727px;
	margin: 0 auto;
}

/* --- Photo Gallery --- */
section.photo-gallery {
	background: #FFF;
	padding: 60px 0;
}

section.photo-gallery div.text {
	margin-bottom: 30px;
}

section.photo-gallery div.photo img.photo1 {
	display: block;
	width: 100%;
	height: auto;
	max-width: 651px;
	margin: 0 auto;
	margin-bottom: 15px;
}

section.photo-gallery div.photo img.photo2 {
	display: block;
	width: 100%;
	height: auto;
	max-width: 652px;
	margin: 0 auto;
}

/* --- Blog --- */
section.blog {
	background: #f6f6f6;
	padding: 60px 0;
}

section.blog article {
	margin-bottom: 30px;
}

section.blog article h3 {
	font-size: 18px;
	font-weight: 400;
}

section.blog div.text {
	margin-bottom: 30px;
}

section.blog div.photo img.photo1 {
	display: block;
	width: 100%;
	height: auto;
	max-width: 651px;
	margin: 0 auto;
	margin-bottom: 15px;
}

section.blog div.photo img.photo2 {
	display: block;
	width: 100%;
	height: auto;
	max-width: 652px;
	margin: 0 auto;
}

/* --- What's New --- */
section.news {
	background: #FFF;
	padding: 60px 0;
}

section.news dl {
	margin-bottom: 30px;
}

/* --- イメージ --- */
section.image {
	background-image: url("../img/front_photo6.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	max-width: 1920px;
	margin: 0 auto;
	height: 375px;
	display: flex;
	align-items: center;
	justify-content: center;
}

section.image p {
	font-size: 30px;
	color: #facd89;
	font-family: "Noto Serif JP", serif;
	font-weight: 500;
}

/* デスクトップ用 */
@media(min-width:1280px) {
	/* --- About --- */
	section.about {
	padding: 90px 0;
	}
	section.about div.container {
	display: flex;
	}
	section.about div.text {
	margin-bottom: 0px;
	margin-right: 30px;
	flex: 3;
	}
	section.about div.photo {
	flex: 2;
	}
	/* --- Photo Gallery --- */
	section.photo-gallery {
	padding: 90px 0;
	}
	section.photo-gallery div.photo {
	display: flex;
	}
	section.photo-gallery div.photo img.photo1 {
	margin-bottom: 0;
	}
	/* --- Blog --- */
	section.blog {
	padding: 90px 0;
	}
	section.blog article h3 {
	font-size: 16px;
	font-weight: 400;
	}
	section.blog div.photo {
	display: flex;
	}
	section.blog div.photo img.photo1 {
	margin-bottom: 0;
	}
	/* --- What's New --- */
	section.news {
	padding: 90px 0;
	}
	section.news dl {
	display: flex;
	}
	section.news dl dt {
	margin-right: 20px;
	}
}